A:link {
background-color: transparent;
color: #000000;
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
text-decoration: underline;
}

A:visited {
color: #000000;
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
text-decoration: underline;
}

.navbar {
padding: 2px;
width: 98%;
display: block;
color: #FFFFFF;
background-color: #669999;
text-decoration: none;
font-weight: bold;
}

A.subnavbar {
padding: 2px;
width: 98%;
display: block;
background-color: #CCFFCC;
text-decoration: none;
font-weight: bold;
border-top: 2px #ffffff solid;
border-bottom: 2px #d5d6d5 solid;
}


A.subnavbar:visited {
padding: 2px;
width: 98%;
display: block;
background-color: #CCFFCC;
text-decoration: none;
font-weight: bold;
border-top: 2px #ffffff solid;
border-bottom: 2px #d5d6d5 solid;
}

A.subnavbar:hover {
padding: 2px;
width: 98%;
display: block;
color: #000000;
background-color: #99cc33;
text-decoration: none;
font-weight: bold;
border-top: 2px #ffffff solid;
border-bottom: 2px #d5d6d5 solid;
}

A.pressed_subnavbar {
padding: 2px;
width: 98%;
display: block;
background-color: #ccFFFF;
text-decoration: none;
font-weight: bold;
border-top: 2px #ffffff solid;
border-bottom: 2px #d5d6d5 solid;
}
A.pressed_subnavbar:hover {
padding: 2px;
width: 98%;
display: block;
background-color: #ccFFFF;
text-decoration: none;
font-weight: bold;
border-top: 2px #ffffff solid;
border-bottom: 2px #d5d6d5 solid;
}

A.psnavbar {
padding: 2px;
width: 98%;
display: block;
background-color: #FFffcC;
text-decoration: none;
font-weight: bold;
}
A.psnavbar:hover {
padding: 2px;
width: 98%;
display: block;
color: #000000;
background-color: #FFffcC;
text-decoration: none;
font-weight: bold;
}
A.psnavbar:visited {
background-color: #FFffcC;
text-decoration: none;
}

A.logout {
padding: 2px;
width: 98%;
display: block;
background-color: #FFCCCC;
text-decoration: none;
font-weight: bold;
border-top: 2px #ffffff solid;
border-bottom: 2px #7b7d7b solid;
}

A:hover {
background-color: transparent;
color: #0066FF;
font-family: Tahoma, Verdana, sans-serif;
font-size: 12px;
text-decoration: none;
}

A.logout:hover {
background-color: #ff9999;
color: #000000;
}


